libftdi1 1.3

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

Here is a list of all file members with links to the files they belong to:

### - c -

- C_CLK : ftdi.c
- CBUS_BB_RD : ftdi.h
- CBUS_BB_WR : ftdi.h
- CBUS_CLK12 : ftdi.h
- CBUS_CLK24 : ftdi.h
- CBUS_CLK48 : ftdi.h
- CBUS_CLK6 : ftdi.h
- CBUS_FUNCTION_0 : ftdi.h
- CBUS_FUNCTION_1 : ftdi.h
- CBUS_FUNCTION_2 : ftdi.h
- CBUS_FUNCTION_3 : ftdi.h
- CBUS_FUNCTION_4 : ftdi.h
- CBUS_FUNCTION_5 : ftdi.h
- CBUS_FUNCTION_6 : ftdi.h
- CBUS_FUNCTION_7 : ftdi.h
- CBUS_FUNCTION_8 : ftdi.h
- CBUS_FUNCTION_9 : ftdi.h
- CBUS_IOMODE : ftdi.h
- CBUS_PWREN : ftdi.h
- CBUS_RXLED : ftdi.h
- CBUS_SLEEP : ftdi.h
- CBUS_TXDEN : ftdi.h
- CBUS_TXLED : ftdi.h
- CBUS_TXRXLED : ftdi.h
- CBUSH_CLK15 : ftdi.h
- CBUSH_CLK30 : ftdi.h
- CBUSH_CLK7_5 : ftdi.h
- CBUSH_DRIVE1 : ftdi.h
- CBUSH_DRIVE_0 : ftdi.h
- CBUSH_IOMODE : ftdi.h
- CBUSH_PWREN : ftdi.h
- CBUSH_RXLED : ftdi.h
- CBUSH_SLEEP : ftdi.h
- CBUSH_TRISTATE : ftdi.h
- CBUSH_TXDEN : ftdi.h
- CBUSH_TXLED : ftdi.h
- CBUSH_TXRXLED : ftdi.h
- CBUSX_AWAKE : ftdi.h
- CBUSX_BAT_DETECT : ftdi.h
- CBUSX_BAT_DETECT_NEG : ftdi.h
- CBUSX_BB_RD : ftdi.h
- CBUSX_BB_WR : ftdi.h
- CBUSX_CLK12 : ftdi.h
- CBUSX_CLK24 : ftdi.h
- CBUSX_CLK6 : ftdi.h
- CBUSX_DRIVE1 : ftdi.h
- CBUSX_DRIVE_0 : ftdi.h
- CBUSX_I2C_RXF : ftdi.h
- CBUSX_I2C_TXE : ftdi.h
- CBUSX_IOMODE : ftdi.h
- CBUSX_PWREN : ftdi.h
- CBUSX_RXLED : ftdi.h
- CBUSX_SLEEP : ftdi.h
- CBUSX_TIME_STAMP : ftdi.h
- CBUSX_TRISTATE : ftdi.h
- CBUSX_TXDEN : ftdi.h
- CBUSX_TXLED : ftdi.h
- CBUSX_TXRXLED : ftdi.h
- CBUSX_VBUS_SENSE : ftdi.h
- CHANNEL_A_DRIVER : ftdi.h
- CHANNEL_A_RS485 : ftdi.h
- CHANNEL_A_TYPE : ftdi.h
- CHANNEL_B_DRIVER : ftdi.h
- CHANNEL_B_RS485 : ftdi.h
- CHANNEL_B_TYPE : ftdi.h
- CHANNEL_C_DRIVER : ftdi.h
- CHANNEL_C_RS485 : ftdi.h
- CHANNEL_D_DRIVER : ftdi.h
- CHANNEL_D_RS485 : ftdi.h
- CHANNEL_IS_CPU : ftdi.h
- CHANNEL_IS_FIFO : ftdi.h
- CHANNEL_IS_FT1284 : ftdi.h
- CHANNEL_IS_OPTO : ftdi.h
- CHANNEL_IS_RS485 : ftdi.h
- CHANNEL_IS_UART : ftdi.h
- CHIP_SIZE : ftdi.h
- CHIP_TYPE : ftdi.h
- CLK_BITS : ftdi.h
- CLK_BYTES : ftdi.h
- CLK_BYTES_OR_HIGH : ftdi.h
- CLK_BYTES_OR_LOW : ftdi.h
- CLK_WAIT_HIGH : ftdi.h
- CLK_WAIT_LOW : ftdi.h
- CLOCK_POLARITY : ftdi.h
- convert_baudrate_UT_export() : ftdi.c